{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 10" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/plyr/dist/plyr.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block -->
    <section class="g-bg-cover g-bg-pos-center g-bg-img-hero g-bg-black-opacity-0_3--after g-flex-centered g-py-150" style="background-image: url({{ root }}assets/img-temp/1920x1080/img12.jpg);">
      <div class="container g-bg-cover__inner">
        <div class="row">
          <div class="col-md-5 align-self-center g-overflow-hidden g-mb-30 g-mb-0--md">
            <!-- Promo Block Content -->
            <h2 class="g-color-white g-font-size-30 g-font-size-45--md text-uppercase g-line-height-1 g-mb-5" data-animation="fadeInUp" data-animation-delay="200" data-animation-duration="1500">Amazing</h2>
            <h3 class="g-color-primary g-font-weight-700 g-font-size-40 g-font-size-60--md text-uppercase g-line-height-1 g-mb-20" data-animation="fadeInLeft" data-animation-delay="500" data-animation-duration="2000">Features</h3>
            <p class="g-color-white-opacity-0_8 g-font-size-28 g-mb-15" data-animation="fadeInUp" data-animation-delay="1100" data-animation-duration="1500">Unify bootstrap template</p>
            <div data-animation="fadeInRight" data-animation-delay="1400" data-animation-duration="1500">
              <p class="g-color-white-opacity-0_8 g-font-size-18 g-mb-20 g-mb-0--md">Youtube, Vimeo and custom iframe supported</p>
            </div>
            <!-- End Promo Block Content -->
          </div>

          <div class="col-md-7 g-overflow-hidden">
            <div class="g-brd-around g-brd-7 g-brd-white" data-animation="fadeInRight" data-animation-delay="1700" data-animation-duration="1500">
              <!-- Promo Block - Video -->
              <div class="embed-responsive embed-responsive-16by9">
                <video class="js-video-audio u-video-v1 mb-0" poster="{{ root }}assets/media-temp/video-bg/video-bg-poster.jpg" preload data-plyr='{"controls" : ["play-large"]}'>
                  <source src="{{ root }}assets/media-temp/video-bg/video-bg.mp4" type="video/mp4;">
                  <source src="{{ root }}assets/media-temp/video-bg/video-bg.webm" type="video/webm;">
                  <a href="{{ root }}assets/media-temp/video-bg/video-bg.mp4" download>Download</a>
                </video>
              </div>
              <!-- End Promo Block - Video -->

              <!-- Promo Block - Info -->
              <ul class="u-video-v1-info">
                <li class="u-video-v1-info__item">
                  <a href="#" target="_blank">View test video</a> &copy; Test Director
                </li>
                <li class="u-video-v1-info__item">
                  <a href="#" target="_blank">Test Director &ndash; &ldquo;test video&rdquo;</a> &copy; Test Director
                </li>
                <li class="u-video-v1-info__item">
                  <a href="#" target="_blank"> View test video</a> on <i class="fa fa-youtube"></i> Youtube
                </li>
                <li class="u-video-v1-info__item">
                  <a href="#" target="_blank"> View test video</a> on <i class="fa fa-vimeo"></i> Vimeo
                </li>
              </ul>
              <!-- End Promo Block - Info -->
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Promo Block -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/appear.js"></script>
  <script src="{{ root }}assets/vendor/plyr/dist/plyr.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/components/hs.onscroll-animation.js"></script>
  <script src="{{ root }}assets/js/components/hs.video-audio.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).ready(function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of scroll animation
      $.HSCore.components.HSOnScrollAnimation.init('[data-animation]');

      // initialization of custom video
      $.HSCore.components.HSVideoAudio.init('.js-video-audio');
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
</body>
</html>